Bug 441743 - --relam and --server options are not recognized by CLI utils
--relam and --server options are not recognized by CLI utils
Status: CLOSED WORKSFORME
Product: freeIPA
Classification: Community
Component: ipa-python (Show other bugs)
1.0
All Linux
low Severity low
: ---
: ---
Assigned To: Rob Crittenden
Chandrasekar Kannan
:
Depends On:
Blocks: 429034
  Show dependency treegraph
 
Reported: 2008-04-09 14:46 EDT by Simo Sorce
Modified: 2015-01-04 18:31 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-09 14:15:50 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Simo Sorce 2008-04-09 14:46:44 EDT
While we support parsing them in config.py we do not actually pass them over in
the CLI utils.
Comment 2 Rob Crittenden 2008-05-09 14:15:50 EDT
This works today though --realm isn't going to impact the command-line utilities
as far as I can tell. You can specify a specific server though and that will work.

Closing WORKSFORME. I wonder if we had this problem at one time and it was fixed
in another patch.

Note You need to log in before you can comment on or make changes to this bug.